@font-face {
  font-family: "Bahij_TheSansArabic-Bold";
  font-style: normal;
  font-weight: normal;
  src:url("../fonts/Bahij_TheSansArabic-Bold.eot?") format("eot");
  src:url("../fonts/Bahij_TheSansArabic-Bold.eot?#iefix") format("embedded-opentype"),
    /*  url("../fonts/Bahij_TheSansArabic-Bold.woff") format("woff"),*/
      url("../fonts/Bahij_TheSansArabic-Bold.ttf") format("truetype"),
      url("../fonts/Bahij_TheSansArabic-Bold.svg#jannalt") format("svg"); }

@font-face {
  font-family: "Bahij_TheSansArabic-Light";
  font-style: normal;
  font-weight: normal;
  src:url("../fonts/Bahij_TheSansArabic-Light.eot?") format("eot");
  src:url("../fonts/Bahij_TheSansArabic-Light.eot?#iefix") format("embedded-opentype"),
     /* url("../fonts/Bahij_TheSansArabic-Light.woff") format("woff"),*/
      url("../fonts/Bahij_TheSansArabic-Light.ttf") format("truetype"),
      url("../fonts/Bahij_TheSansArabic-Light.svg#jannaltbold") format("svg"); }

body{
    font-family: "Bahij_TheSansArabic-Light", Arial, sans-serif;
    background: #fff;
    font-size: 14px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
	margin: 0;
	overflow-x: hidden;
}
.logoss {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
section{ position: relative;}
h1, h2 ,h3 ,h4 ,h5 ,h6,  b{ font-family: Bahij_TheSansArabic-Bold; font-weight: bold;}
.line-height-2{ line-height:2} 
.mb-30{ margin-bottom: 30px;}
a {color: #31aec0; overflow: hidden;}
a:hover{ 
	text-decoration: none;
	color: #363636
} 
.btn-primary { 
    background-image: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
	border: 0;
}

.btn-primary:hover {
	background: #027041; 
} 
.text-primary {
	text-transform: uppercase;
	background: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent; 
	text-align: right;
}
.text-muted {
	text-align: right;
}
.text-info{ 
	color:#2ab0c3 !important;
}
.text-danger {
	color: #ed1c24 !important;
}
.owl-dots{ display: none;}

.no-margin{ 
	margin:0;
}
.no-padding{ 
	padding:0;
}
.navbar-right { 
    margin-right: 0;
} 
.btn {  
	border-radius: 0px;
	height: 40px;
	padding: 10px 15px;
} 
.btn-sm {  
	border-radius: 0px;
	height: auto;
	padding: 4px 12px;
}
.form-control{
    width: 100% !important;
	height: 40px;
	border-radius: 0px;
	box-shadow: none;
	border-color :#f1f1f1; 
}
.select2-container .select2-selection--single { 
    height: 40px;
}
.select2-container--default .select2-selection--single { 
    border: 1px solid #f1f1f1;
    border-radius: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered { 
    line-height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.navbar-toggle { 
    padding: 8px 0;
	margin-right: 0;
}
.navbar-toggle .icon-bar { 
    background: #ccc;
}
.navbar-fixed-top{
	background: #fff;
	box-shadow: 0 5px 15px #ccc;
}

#box{ background: #fcfcfc;}

.box{
	padding: 30px;
	border-radius: 4px; 
	box-shadow: 0 5px 15px #eee;
	background: #fff;
	margin-bottom: 30px;
} 
/*

	top header
	
*/


.top-nav{
	background: #f6f6f6; 
}
 
.top-nav p, .top-nav ul{
	margin-bottom: 0;
}
.top-nav .action li{
	padding: 0px 20px;
	border-left: 1px solid #ccc;
} 
.top-nav .action li:last-child{
	border-left: none;
}

.top-nav .action li a{
	color: #666;
} 
.top-nav .action li a:hover{
	color: #027041;
}  
.top-nav p{
	font-weight: 700;
}  
.top-nav p a{
	margin-left: 15px;
	margin-right: 0;
}  
.top-nav ul{
	padding: 10px 15px;
}
.top-nav .problem-contact{
	background: #ddd;
	padding: 10px 15px;
} 

.form-login,.language{
	width: 220px;
	padding: 15px 30px;
	margin: 10px;
	border:none;
	border-radius:0;
} 

.social-link li a{
	color: #333;
	width: 30px;
	height: 15px;
	line-height: 15px;
	padding:0;
	display: block;
	text-align: center;
}
/*

	header
	
*/


.header {
	padding: 15px 0
}
.header-form-search{
    overflow: hidden;
    padding: 15px 0;
}

.logo{ 
	display: block;
	overflow: hidden;
}

/*

	navbar  
	
*/


.navbar { 
    border: 0;
    background-image: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
    border-radius: 0;
	margin:0;
} 
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #007241;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
}
.dropdown-menu>li>a { 
    padding: 10px 20px;
} 

footer {
	border-top : 1px solid #f8f8f8;
	padding: 20px 0;
}
  
footer .footer-copyright{
	text-align: left;
}
  
footer .footer-link{
	text-align: right; 
} 
footer .footer-link a{ 
	color: #79a93f;
}


/****************************

	pagination 
	
****************************/

.pagination>li>a,
.pagination>li>span { 
    margin-left: 0px; 
    color: #333; 
	padding: 0;
	width:30px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
    margin-right: 10px;
    border-radius: 50%;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff; 
    cursor: default;
    background-color: #79a93f;
    border-color: #79a93f; 
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-right: 0;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #ffffff;
    background-color: #79a93f;
    border-color: #79a93f;
}


/****************************

	back-link
	
****************************/

.back-link{ 
	margin: 0; 
	text-align: right;
}

.back-link li{
	position: relative;
	padding: 10px 20px;
} 
.back-link li:after{
	position: absolute;
	content: "/";
	right: 0;
	top: 10px;
}
.back-link li:last-child:after{ 
	content: ""; 
}
.back-link li a{
	color: #333;
}
.back-link li a.active{
	color: #79a93f;
}
.back-link li:hover a{
	color: #79a93f;
}

 
@media screen and (max-width: 786px){ 
	 
	header {
		margin-bottom: 0px;
	}
	.header-form-search{
		padding: 5px 0;
	}
	.navbar { 
		min-height: 0;
		margin-bottom: 0;
		border: none;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border-color: transparent; 
	}
	
	.special-box { 
		padding: 5px;
	}
	
	.footer-warning,
	.footer-link,
	.footer-pay,
	.footer-copyright{
		text-align: center;
		margin-bottom: 10px;
	}
	#warning, footer {
		padding: 0;
		padding-bottom: 10px;
	}
	 
	.ads-details-box-title ul li{
		display: block;
		margin-bottom: 10px;
	}

}

 
@media screen and (max-width: 479px){ 
	#footer .col-xs-6{
		padding: 5px;
		overflow: hidden;
		min-height: 290px;
	}
}

/************************************* Services ********************************************************/
.services .service-box{
	width: 200px;
    text-align: center;
    border-radius: 10px;
    padding: 25px 10px;
    box-shadow: 0 8px 15px #eee;
    height: 220px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}
.services{
	margin-top: 20px;

}
.services > .row{
	overflow: hidden;
}
.services .service-box .about-icon{
	/*
	border: 5px solid;
    border-image-source: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
    border-image-slice: 1;  */
	width: 100px;
    height: 100px;
    margin: 1rem auto;
   
	position: relative;

}
.services .service-box .about-icon:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    background-image: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
    border-radius: 50%;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    z-index: 10;
}
.services .service-box .about-icon span {
    width: 100px;
    height: 100px;
    background: #fff;
    z-index: 10;
    display: flex;
	justify-content: center;
	position: relative;
    align-items: center;
    border-radius: 50%;
}
.services .service-box .about-icon img{
	max-width: 65%;
}
.services .service-box .about-head h3{
	font-size: 15px;
	font-weight: 700;
	color:#777;
	line-height: 1.6;
	margin-top: 30px;
}
.services .head h3{
	text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 40px;
}
.services .service-box{
	transition: all 0.7s;
}
.services .service-box:hover {
	background-image: linear-gradient( 52deg, rgb(55,110,115) 0%, rgb(213,171,87) 100%);
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
	transform: scale(1.01);
}

.services .service-box:hover h3 {
    color: #fff;
}
.services .service-box:hover span{
	background: transparent;
} 
.services .service-box:hover .about-icon:before{
	background: transparent;
    border: 5px solid #fff;
}
.services .service-box img {
	transition: transform 0.3s;
}
.services .service-box:hover img {
	filter: brightness(400%);
	transform: rotate(360deg);
}

.header .final-logo{
max-width: 73px;
    display: inline-block;
    height: auto;
    margin: 0 5px;
}

